recovery:
  state:
    round: 831
    hash: "6e2db28cc2479d3294485e885a45425fa56894fca966c7e2703b6a58db71ff27260da480a40e14cf8513bf190899d6bd"
    timestamp: "2025-12-04T10:32:00.088859Z"
  bootstrap: null
  package: null
  stream: null
